Systemanforderungen

Webbrowser
  • Linux: Mozilla Firefox (neueste Version)
  • Windows: Microsoft Internet Explorer 11 oder höher (das Google Chrome Frame-Plugin darf nicht installiert sein); Mozilla Firefox (neueste Version); Google Chrome (neueste Version); Edge (neueste Version)
  • Mac: Safari (neueste Version)
Server
  • Eines der folgenden unterstützten Betriebssysteme für den Vibe-Server:
    • Novell Open Enterprise Server 11 oder höher mit dem neuesten Support Pack
    • SUSE Linux Enterprise Server (SLES) 11 oder SLES 12 sowie das neueste Support Pack
    • Windows Server 2008 oder Windows Server 2012 sowie das neueste Service Pack
    • Windows Server 2008R2 oder Windows Server 2012R2 sowie das neueste Service Pack
  • 32-Bit-/x86-Prozessor oder 64-Bit-/x86-Prozessor
  • 2-GHz-Prozessor oder höher
  • Vorzugsweise Systeme mit mehreren CPUs
  • Mindestens 3 GB RAM für einen x86-32-Prozessor und 4 GB RAM für einen x86-64-Prozessor
Datenbankserver

Linux:

  • MariaDB auf einem SLES 12-Server und -Client
  • MySQL 5.1 oder höher, Server und Client
  • Oracle 11g oder Oracle 12c

Windows:

  • MariaDB 5.2.6 oder höher und Tools
  • MySQL 5.1 oder höher, Server und Tools
  • Microsoft SQL Server 2012 oder SQL Server 2014 sowie das neueste Service Pack
  • Microsoft SQL Server 2008R2 oder SQL Server 2012R2 sowie das neueste Service Pack
  • Oracle 11g oder Oracle 12c
Java Developer Kit (JDK):

Linux

  • IBM JDK 7 oder 8
  • Oracle JDK 8

Windows

  • Oracle JDK 8

Für beide sind uneingeschränkte SDK JCE-Richtliniendateien erforderlich.

Dokumentation
Für Updates registrieren
Sie benötigen mehr Informationen? Hier finden Sie Ressourcen wie Videos und Downloads
49849106-61E1-4C60-9ECE-FBAB8A0563E9